{% extends 'authwrap/_private.html' %}
{% block breadcrumb %}
    <li>
        <a href="{% url 'authwrap:change-password' %}">Change Password</a>
    </li>
{% endblock %}
{% block change_password_tab %}active{% endblock%}
{% block authwrap %}
    {% include 'authwrap/forms/change_password.html' %}
{% endblock %}